<?xml version="1.0" encoding="UTF-8"?>
<krpano version="1.19-pr16"
        onstart="startup"
        logkey="false"
        bgcolor="#ffffff"
        projectfloorplanurl=""
        projecttitleid="project_title"
        projectdescriptionid="project_description">


  <security cors="">
    <!--
    <crossdomainxml url="http://RESSOURCES_URL/crossdomain.xml" />
    -->
    <allowdomain domain="*" />
  </security>

  <krpano tour_firststartactiondone="false" />
  <events name="startbehavioursevents" onxmlcomplete="startbehavioursxmlcompleteaction();" keep="true"/>

  <!-- generated by Panotour Pro V2.5.14 64bits : 16-01-2024 11-59-33 -->
  <!-- Project file : W:\Fotomap 2015\Axion Continu - De Parkgraaf\DeParkgraaf4.kpt -->
  <!-- Plugins and Spot Styles -->
  <include url="%FIRSTXML%/VR-Parkgraaf_skin.xml"/>
  <!-- Core actions -->
  <include url="%FIRSTXML%/VR-Parkgraaf_core.xml"/>
  <!-- Tour Messages -->
  <include url="%FIRSTXML%/VR-Parkgraaf_messages_en.xml"/>

  <action name="startup">

    if (s !== null, if (startscene === null OR startscene === "undefined", set(startscene, get(s));); );
    if (startscene === null OR startscene === "undefined",
      set(startscene, pano4011);
    );
    if(startlanguage !== null AND startlanguage !== "undefined",
      set(tour_language, get(startlanguage));
    );
    if(starttime !== null AND starttime !== "undefined" AND starttime GT 0,
      set(videoscenestarttime, get(starttime));
    ,
      set(videoscenestarttime, 0);
    );
    mainloadsceneStartup(get(startscene));
    if (h !== null,
      if (v !== null,
        if (f !== null,
          lookat(get(h), get(v), get(f));
         ,
          lookat(get(h), get(v));
        );
      ,
        if (f !== null,
          lookat(get(h), get(view.vlookat), get(f));
         ,
          lookat(get(h), get(view.vlookat));
        );
      );
    ,
      if (v !== null,
        if (f !== null,
          lookat(get(view.hlookat), get(v), get(f));
         ,
          lookat(get(view.hlookat), get(v));
        );
      ,
        if (f !== null,
          lookat(get(view.hlookat), get(view.vlookat), get(f));
        );
      );
    );
  </action>

  <!-- 15 Groups -->

  <!-- Group Group 4013 : 1 panoramas -->
  
<!-- **** @PanoName="Entree" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Domstate/Virtuele rondleiding Domstate - AxionContinusources/Entree.jpg" **** -->
<!-- **** Width="13928px" Height="6964px" **** -->
<scene name="pano4011"
       heading="0"
       thumburl="%FIRSTXML%/entree_4011/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano4011_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="-0.892449" tofov="65.000000" waittime="5" speed="3"/>
    <panoview h="0.743707" v="-0.892449" fov="65.000000" hmin="-180" hmax="180" vmin="-90" vmax="70.119402985074615" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="70.119402985074615"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="65.000000"
          hlookat="0.743707"
          vlookat="-0.892449"/>
    <preview url="%FIRSTXML%/entree_4011/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="entree_4011/html5/0.jpg"/>
      <right url="entree_4011/html5/1.jpg"/>
      <back  url="entree_4011/html5/2.jpg"/>
      <left  url="entree_4011/html5/3.jpg"/>
      <up    url="entree_4011/html5/4.jpg"/>
      <down  url="entree_4011/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="entree_4011/tablet/0.jpg"/>
      <right url="entree_4011/tablet/1.jpg"/>
      <back  url="entree_4011/tablet/2.jpg"/>
      <left  url="entree_4011/tablet/3.jpg"/>
      <up    url="entree_4011/tablet/4.jpg"/>
      <down  url="entree_4011/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="entree_4011/mobile/0.jpg"/>
      <right url="entree_4011/mobile/1.jpg"/>
      <back  url="entree_4011/mobile/2.jpg"/>
      <left  url="entree_4011/mobile/3.jpg"/>
      <up    url="entree_4011/mobile/4.jpg"/>
      <down  url="entree_4011/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint4018"
           ath="0.917431" atv="-2.571429"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4012"
           onclick="onclickspotpoint4018"
           tooltip="spotpoint4018_tooltip"
           />
  <hotspot name="spotpoint4018" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4018" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4018">
  onout();
        mainloadscene(pano4012);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint4018].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint4018].visible, true);
  </action>
  <events name="pano4011stopanimatedspots" onremovepano="stopspotanimation(spotpoint4018);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 4014 : 1 panoramas -->
  
<!-- **** @PanoName="Receptie" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Domstate/Virtuele rondleiding Domstate - AxionContinusources/Receptie.jpg" **** -->
<!-- **** Width="13944px" Height="6972px" **** -->
<scene name="pano4012"
       heading="0"
       thumburl="%FIRSTXML%/receptie_4012/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano4012_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="2.379863" tofov="65.000000" waittime="5" speed="3"/>
    <panoview h="-82.997712" v="2.379863" fov="65.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.77611940298506" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.77611940298506"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="65.000000"
          hlookat="-82.997712"
          vlookat="2.379863"/>
    <preview url="%FIRSTXML%/receptie_4012/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="receptie_4012/html5/0.jpg"/>
      <right url="receptie_4012/html5/1.jpg"/>
      <back  url="receptie_4012/html5/2.jpg"/>
      <left  url="receptie_4012/html5/3.jpg"/>
      <up    url="receptie_4012/html5/4.jpg"/>
      <down  url="receptie_4012/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="receptie_4012/tablet/0.jpg"/>
      <right url="receptie_4012/tablet/1.jpg"/>
      <back  url="receptie_4012/tablet/2.jpg"/>
      <left  url="receptie_4012/tablet/3.jpg"/>
      <up    url="receptie_4012/tablet/4.jpg"/>
      <down  url="receptie_4012/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="receptie_4012/mobile/0.jpg"/>
      <right url="receptie_4012/mobile/1.jpg"/>
      <back  url="receptie_4012/mobile/2.jpg"/>
      <left  url="receptie_4012/mobile/3.jpg"/>
      <up    url="receptie_4012/mobile/4.jpg"/>
      <down  url="receptie_4012/mobile/5.jpg"/>
    </image>




  <!-- **** 3 Point Spots **** -->



  <hotspot name="spotpoint4019"
           ath="-104.770642" atv="0.000000"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano3733"
           onclick="onclickspotpoint4019"
           tooltip="spotpoint4019_tooltip"
           />
  <hotspot name="spotpoint4019" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4019" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4019">
  onout();
        mainloadscene(pano3733);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint4021"
           ath="156.880734" atv="1.469388"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4011"
           onclick="onclickspotpoint4021"
           tooltip="spotpoint4021_tooltip"
           />
  <hotspot name="spotpoint4021" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4021" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4021">
  onout();
        mainloadscene(pano4011);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint4024"
           ath="-131.192661" atv="0.000000"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4022"
           onclick="onclickspotpoint4024"
           tooltip="spotpoint4024_tooltip"
           />
  <hotspot name="spotpoint4024" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4024" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4024">
  onout();
        mainloadscene(pano4022);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint4019].visible, false);

    set(hotspot[spotpoint4021].visible, false);

    set(hotspot[spotpoint4024].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint4019].visible, true);

  
  set(hotspot[spotpoint4021].visible, true);

  
  set(hotspot[spotpoint4024].visible, true);
  </action>
  <events name="pano4012stopanimatedspots" onremovepano="stopspotanimation(spotpoint4019);stopspotanimation(spotpoint4021);stopspotanimation(spotpoint4024);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 3748 : 1 panoramas -->
  
<!-- **** @PanoName="Centrale hal" @PanoFile="W:/Fotomap 2015/Axion Continu - De Parkgraaf/2015 mei 20/Panos/Lightroom panos/Receptie.jpg" **** -->
<!-- **** Width="10736px" Height="5368px" **** -->
<scene name="pano3733"
       heading="0"
       thumburl="%FIRSTXML%/receptie_3733/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano3733_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="5.500000" tofov="65.000000" waittime="5" speed="3"/>
    <panoview h="131.937500" v="5.500000" fov="65.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.785046728971963" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.785046728971963"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="65.000000"
          hlookat="131.937500"
          vlookat="5.500000"/>
    <preview url="%FIRSTXML%/receptie_3733/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="receptie_3733/html5/0.jpg"/>
      <right url="receptie_3733/html5/1.jpg"/>
      <back  url="receptie_3733/html5/2.jpg"/>
      <left  url="receptie_3733/html5/3.jpg"/>
      <up    url="receptie_3733/html5/4.jpg"/>
      <down  url="receptie_3733/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="receptie_3733/tablet/0.jpg"/>
      <right url="receptie_3733/tablet/1.jpg"/>
      <back  url="receptie_3733/tablet/2.jpg"/>
      <left  url="receptie_3733/tablet/3.jpg"/>
      <up    url="receptie_3733/tablet/4.jpg"/>
      <down  url="receptie_3733/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="receptie_3733/mobile/0.jpg"/>
      <right url="receptie_3733/mobile/1.jpg"/>
      <back  url="receptie_3733/mobile/2.jpg"/>
      <left  url="receptie_3733/mobile/3.jpg"/>
      <up    url="receptie_3733/mobile/4.jpg"/>
      <down  url="receptie_3733/mobile/5.jpg"/>
    </image>




  <!-- **** 6 Point Spots **** -->



  <hotspot name="spotpoint3752"
           ath="-10.825688" atv="1.102041"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano3734"
           onclick="onclickspotpoint3752"
           tooltip="spotpoint3752_tooltip"
           />
  <hotspot name="spotpoint3752" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3752" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint3752">
  onout();
        mainloadscene(pano3734);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint3759"
           ath="152.967968" atv="1.503539"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano3731"
           onclick="onclickspotpoint3759"
           tooltip="spotpoint3759_tooltip"
           />
  <hotspot name="spotpoint3759" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3759" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint3759">
  onout();
        mainloadscene(pano3731);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint3760"
           ath="-132.801120" atv="-0.644401"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano3726"
           onclick="onclickspotpoint3760"
           tooltip="spotpoint3760_tooltip"
           />
  <hotspot name="spotpoint3760" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3760" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint3760">
  onout();
        mainloadscene(pano3726);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint3771"
           ath="170.560083" atv="-19.976218"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano3724"
           onclick="onclickspotpoint3771"
           tooltip="spotpoint3771_tooltip"
           />
  <hotspot name="spotpoint3771" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3771" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint3771">
  onout();
        mainloadscene(pano3724);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint3772"
           ath="144.036697" atv="1.102041"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano3722"
           onclick="onclickspotpoint3772"
           tooltip="spotpoint3772_tooltip"
           />
  <hotspot name="spotpoint3772" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3772" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint3772">
  onout();
        mainloadscene(pano3722);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint4020"
           ath="134.128440" atv="-0.367347"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4012"
           onclick="onclickspotpoint4020"
           tooltip="spotpoint4020_tooltip"
           />
  <hotspot name="spotpoint4020" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4020" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4020">
  onout();
        mainloadscene(pano4012);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint3752].visible, false);

    set(hotspot[spotpoint3759].visible, false);

    set(hotspot[spotpoint3760].visible, false);

    set(hotspot[spotpoint3771].visible, false);

    set(hotspot[spotpoint3772].visible, false);

    set(hotspot[spotpoint4020].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint3752].visible, true);

  
  set(hotspot[spotpoint3759].visible, true);

  
  set(hotspot[spotpoint3760].visible, true);

  
  set(hotspot[spotpoint3771].visible, true);

  
  set(hotspot[spotpoint3772].visible, true);

  
  set(hotspot[spotpoint4020].visible, true);
  </action>
  <events name="pano3733stopanimatedspots" onremovepano="stopspotanimation(spotpoint3752);stopspotanimation(spotpoint3759);stopspotanimation(spotpoint3760);stopspotanimation(spotpoint3771);stopspotanimation(spotpoint3772);stopspotanimation(spotpoint4020);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 3749 : 1 panoramas -->
  
<!-- **** @PanoName="Restaurant" @PanoFile="W:/Fotomap 2015/Axion Continu - De Parkgraaf/2015 mei 20/Panos/Lightroom panos/Restaurant.jpg" **** -->
<!-- **** Width="10768px" Height="5384px" **** -->
<scene name="pano3734"
       heading="0"
       thumburl="%FIRSTXML%/restaurant_3734/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano3734_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="3.500000" tofov="65.000000" waittime="5" speed="3"/>
    <panoview h="150.937500" v="3.500000" fov="65.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.794392523364479" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.794392523364479"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="65.000000"
          hlookat="150.937500"
          vlookat="3.500000"/>
    <preview url="%FIRSTXML%/restaurant_3734/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="restaurant_3734/html5/0.jpg"/>
      <right url="restaurant_3734/html5/1.jpg"/>
      <back  url="restaurant_3734/html5/2.jpg"/>
      <left  url="restaurant_3734/html5/3.jpg"/>
      <up    url="restaurant_3734/html5/4.jpg"/>
      <down  url="restaurant_3734/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="restaurant_3734/tablet/0.jpg"/>
      <right url="restaurant_3734/tablet/1.jpg"/>
      <back  url="restaurant_3734/tablet/2.jpg"/>
      <left  url="restaurant_3734/tablet/3.jpg"/>
      <up    url="restaurant_3734/tablet/4.jpg"/>
      <down  url="restaurant_3734/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="restaurant_3734/mobile/0.jpg"/>
      <right url="restaurant_3734/mobile/1.jpg"/>
      <back  url="restaurant_3734/mobile/2.jpg"/>
      <left  url="restaurant_3734/mobile/3.jpg"/>
      <up    url="restaurant_3734/mobile/4.jpg"/>
      <down  url="restaurant_3734/mobile/5.jpg"/>
    </image>




  <!-- **** 2 Point Spots **** -->



  <hotspot name="spotpoint3777"
           ath="-69.908257" atv="2.204082"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano3736"
           onclick="onclickspotpoint3777"
           tooltip="spotpoint3777_tooltip"
           />
  <hotspot name="spotpoint3777" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3777" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint3777">
  onout();
        mainloadscene(pano3736);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint3778"
           ath="147.339450" atv="0.367347"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano3733"
           onclick="onclickspotpoint3778"
           tooltip="spotpoint3778_tooltip"
           />
  <hotspot name="spotpoint3778" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3778" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint3778">
  onout();
        mainloadscene(pano3733);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint3777].visible, false);

    set(hotspot[spotpoint3778].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint3777].visible, true);

  
  set(hotspot[spotpoint3778].visible, true);
  </action>
  <events name="pano3734stopanimatedspots" onremovepano="stopspotanimation(spotpoint3777);stopspotanimation(spotpoint3778);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 3741 : 1 panoramas -->
  
<!-- **** @PanoName="Gang gastenkamer" @PanoFile="W:/Fotomap 2015/Axion Continu - De Parkgraaf/2015 mei 20/Panos/Lightroom panos/Gang.jpg" **** -->
<!-- **** Width="10808px" Height="5404px" **** -->
<scene name="pano3726"
       heading="0"
       thumburl="%FIRSTXML%/gang_3726/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano3726_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="6.875000" tofov="65.000000" waittime="5" speed="3"/>
    <panoview h="141.875000" v="6.875000" fov="65.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.44859813084112" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.44859813084112"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="65.000000"
          hlookat="141.875000"
          vlookat="6.875000"/>
    <preview url="%FIRSTXML%/gang_3726/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="gang_3726/html5/0.jpg"/>
      <right url="gang_3726/html5/1.jpg"/>
      <back  url="gang_3726/html5/2.jpg"/>
      <left  url="gang_3726/html5/3.jpg"/>
      <up    url="gang_3726/html5/4.jpg"/>
      <down  url="gang_3726/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="gang_3726/tablet/0.jpg"/>
      <right url="gang_3726/tablet/1.jpg"/>
      <back  url="gang_3726/tablet/2.jpg"/>
      <left  url="gang_3726/tablet/3.jpg"/>
      <up    url="gang_3726/tablet/4.jpg"/>
      <down  url="gang_3726/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="gang_3726/mobile/0.jpg"/>
      <right url="gang_3726/mobile/1.jpg"/>
      <back  url="gang_3726/mobile/2.jpg"/>
      <left  url="gang_3726/mobile/3.jpg"/>
      <up    url="gang_3726/mobile/4.jpg"/>
      <down  url="gang_3726/mobile/5.jpg"/>
    </image>




  <!-- **** 4 Point Spots **** -->



  <hotspot name="spotpoint3761"
           ath="-144.639865" atv="3.033718"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano3733"
           onclick="onclickspotpoint3761"
           tooltip="spotpoint3761_tooltip"
           />
  <hotspot name="spotpoint3761" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3761" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint3761">
  onout();
        mainloadscene(pano3733);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint3762"
           ath="137.520719" atv="1.503539"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano3730"
           onclick="onclickspotpoint3762"
           tooltip="spotpoint3762_tooltip"
           />
  <hotspot name="spotpoint3762" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3762" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint3762">
  onout();
        mainloadscene(pano3730);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint3766"
           ath="-34.112163" atv="10.095481"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano3725"
           onclick="onclickspotpoint3766"
           tooltip="spotpoint3766_tooltip"
           />
  <hotspot name="spotpoint3766" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3766" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint3766">
  onout();
        mainloadscene(pano3725);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint3768"
           ath="144.303124" atv="1.011236"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano3727"
           onclick="onclickspotpoint3768"
           tooltip="spotpoint3768_tooltip"
           />
  <hotspot name="spotpoint3768" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3768" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint3768">
  onout();
        mainloadscene(pano3727);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint3761].visible, false);

    set(hotspot[spotpoint3762].visible, false);

    set(hotspot[spotpoint3766].visible, false);

    set(hotspot[spotpoint3768].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint3761].visible, true);

  
  set(hotspot[spotpoint3762].visible, true);

  
  set(hotspot[spotpoint3766].visible, true);

  
  set(hotspot[spotpoint3768].visible, true);
  </action>
  <events name="pano3726stopanimatedspots" onremovepano="stopspotanimation(spotpoint3761);stopspotanimation(spotpoint3762);stopspotanimation(spotpoint3766);stopspotanimation(spotpoint3768);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 3737 : 1 panoramas -->
  
<!-- **** @PanoName="Activiteitenruimte" @PanoFile="W:/Fotomap 2015/Axion Continu - De Parkgraaf/2015 mei 20/Panos/Lightroom panos/Activiteitenruimte.jpg" **** -->
<!-- **** Width="10800px" Height="5400px" **** -->
<scene name="pano3722"
       heading="0"
       thumburl="%FIRSTXML%/activiteitenruimte_3722/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano3722_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="7.187500" tofov="65.000000" waittime="5" speed="3"/>
    <panoview h="124.625000" v="7.187500" fov="65.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.45794392523365" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.45794392523365"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="65.000000"
          hlookat="124.625000"
          vlookat="7.187500"/>
    <preview url="%FIRSTXML%/activiteitenruimte_3722/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="activiteitenruimte_3722/html5/0.jpg"/>
      <right url="activiteitenruimte_3722/html5/1.jpg"/>
      <back  url="activiteitenruimte_3722/html5/2.jpg"/>
      <left  url="activiteitenruimte_3722/html5/3.jpg"/>
      <up    url="activiteitenruimte_3722/html5/4.jpg"/>
      <down  url="activiteitenruimte_3722/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="activiteitenruimte_3722/tablet/0.jpg"/>
      <right url="activiteitenruimte_3722/tablet/1.jpg"/>
      <back  url="activiteitenruimte_3722/tablet/2.jpg"/>
      <left  url="activiteitenruimte_3722/tablet/3.jpg"/>
      <up    url="activiteitenruimte_3722/tablet/4.jpg"/>
      <down  url="activiteitenruimte_3722/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="activiteitenruimte_3722/mobile/0.jpg"/>
      <right url="activiteitenruimte_3722/mobile/1.jpg"/>
      <back  url="activiteitenruimte_3722/mobile/2.jpg"/>
      <left  url="activiteitenruimte_3722/mobile/3.jpg"/>
      <up    url="activiteitenruimte_3722/mobile/4.jpg"/>
      <down  url="activiteitenruimte_3722/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint3773"
           ath="76.276810" atv="3.707821"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano3733"
           onclick="onclickspotpoint3773"
           tooltip="spotpoint3773_tooltip"
           />
  <hotspot name="spotpoint3773" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3773" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint3773">
  onout();
        mainloadscene(pano3733);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint3773].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint3773].visible, true);
  </action>
  <events name="pano3722stopanimatedspots" onremovepano="stopspotanimation(spotpoint3773);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 3739 : 1 panoramas -->
  
<!-- **** @PanoName="Bistro 1e etage" @PanoFile="W:/Fotomap 2015/Axion Continu - De Parkgraaf/2015 mei 20/Panos/Lightroom panos/Bistro 1e etage.jpg" **** -->
<!-- **** Width="10776px" Height="5388px" **** -->
<scene name="pano3724"
       heading="0"
       thumburl="%FIRSTXML%/bistro_1e_etage_3724/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano3724_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="7.500000" tofov="65.000000" waittime="5" speed="3"/>
    <panoview h="-170.062500" v="7.500000" fov="65.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.467289719626166" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.467289719626166"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="65.000000"
          hlookat="-170.062500"
          vlookat="7.500000"/>
    <preview url="%FIRSTXML%/bistro_1e_etage_3724/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="bistro_1e_etage_3724/html5/0.jpg"/>
      <right url="bistro_1e_etage_3724/html5/1.jpg"/>
      <back  url="bistro_1e_etage_3724/html5/2.jpg"/>
      <left  url="bistro_1e_etage_3724/html5/3.jpg"/>
      <up    url="bistro_1e_etage_3724/html5/4.jpg"/>
      <down  url="bistro_1e_etage_3724/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="bistro_1e_etage_3724/tablet/0.jpg"/>
      <right url="bistro_1e_etage_3724/tablet/1.jpg"/>
      <back  url="bistro_1e_etage_3724/tablet/2.jpg"/>
      <left  url="bistro_1e_etage_3724/tablet/3.jpg"/>
      <up    url="bistro_1e_etage_3724/tablet/4.jpg"/>
      <down  url="bistro_1e_etage_3724/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="bistro_1e_etage_3724/mobile/0.jpg"/>
      <right url="bistro_1e_etage_3724/mobile/1.jpg"/>
      <back  url="bistro_1e_etage_3724/mobile/2.jpg"/>
      <left  url="bistro_1e_etage_3724/mobile/3.jpg"/>
      <up    url="bistro_1e_etage_3724/mobile/4.jpg"/>
      <down  url="bistro_1e_etage_3724/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint3770"
           ath="-14.297762" atv="3.410461"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano3733"
           onclick="onclickspotpoint3770"
           tooltip="spotpoint3770_tooltip"
           />
  <hotspot name="spotpoint3770" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3770" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint3770">
  onout();
        mainloadscene(pano3733);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint3770].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint3770].visible, true);
  </action>
  <events name="pano3724stopanimatedspots" onremovepano="stopspotanimation(spotpoint3770);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 3740 : 1 panoramas -->
  
<!-- **** @PanoName="Fysiotherapie" @PanoFile="W:/Fotomap 2015/Axion Continu - De Parkgraaf/2015 mei 20/Panos/Lightroom panos/Fysioruimte bgg.jpg" **** -->
<!-- **** Width="10764px" Height="5382px" **** -->
<scene name="pano3725"
       heading="0"
       thumburl="%FIRSTXML%/fysioruimte_bgg_3725/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano3725_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="10.500000" tofov="65.000000" waittime="5" speed="3"/>
    <panoview h="-136.125000" v="10.500000" fov="65.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.130841121495322" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.130841121495322"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="65.000000"
          hlookat="-136.125000"
          vlookat="10.500000"/>
    <preview url="%FIRSTXML%/fysioruimte_bgg_3725/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="fysioruimte_bgg_3725/html5/0.jpg"/>
      <right url="fysioruimte_bgg_3725/html5/1.jpg"/>
      <back  url="fysioruimte_bgg_3725/html5/2.jpg"/>
      <left  url="fysioruimte_bgg_3725/html5/3.jpg"/>
      <up    url="fysioruimte_bgg_3725/html5/4.jpg"/>
      <down  url="fysioruimte_bgg_3725/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="fysioruimte_bgg_3725/tablet/0.jpg"/>
      <right url="fysioruimte_bgg_3725/tablet/1.jpg"/>
      <back  url="fysioruimte_bgg_3725/tablet/2.jpg"/>
      <left  url="fysioruimte_bgg_3725/tablet/3.jpg"/>
      <up    url="fysioruimte_bgg_3725/tablet/4.jpg"/>
      <down  url="fysioruimte_bgg_3725/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="fysioruimte_bgg_3725/mobile/0.jpg"/>
      <right url="fysioruimte_bgg_3725/mobile/1.jpg"/>
      <back  url="fysioruimte_bgg_3725/mobile/2.jpg"/>
      <left  url="fysioruimte_bgg_3725/mobile/3.jpg"/>
      <up    url="fysioruimte_bgg_3725/mobile/4.jpg"/>
      <down  url="fysioruimte_bgg_3725/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint3767"
           ath="46.304991" atv="3.033718"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano3726"
           onclick="onclickspotpoint3767"
           tooltip="spotpoint3767_tooltip"
           />
  <hotspot name="spotpoint3767" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3767" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint3767">
  onout();
        mainloadscene(pano3726);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint3767].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint3767].visible, true);
  </action>
  <events name="pano3725stopanimatedspots" onremovepano="stopspotanimation(spotpoint3767);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 3742 : 1 panoramas -->
  
<!-- **** @PanoName="Gastenkamer met keuken" @PanoFile="W:/Fotomap 2015/Axion Continu - De Parkgraaf/2015 mei 20/Panos/Lightroom panos/Hoekkamer met keuken.jpg" **** -->
<!-- **** Width="10784px" Height="5392px" **** -->
<scene name="pano3727"
       heading="0"
       thumburl="%FIRSTXML%/hoekkamer_met_keuken_3727/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano3727_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="9.625000" tofov="65.000000" waittime="5" speed="3"/>
    <panoview h="163.812500" v="9.625000" fov="65.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.121495327102807" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.121495327102807"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="65.000000"
          hlookat="163.812500"
          vlookat="9.625000"/>
    <preview url="%FIRSTXML%/hoekkamer_met_keuken_3727/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="hoekkamer_met_keuken_3727/html5/0.jpg"/>
      <right url="hoekkamer_met_keuken_3727/html5/1.jpg"/>
      <back  url="hoekkamer_met_keuken_3727/html5/2.jpg"/>
      <left  url="hoekkamer_met_keuken_3727/html5/3.jpg"/>
      <up    url="hoekkamer_met_keuken_3727/html5/4.jpg"/>
      <down  url="hoekkamer_met_keuken_3727/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="hoekkamer_met_keuken_3727/tablet/0.jpg"/>
      <right url="hoekkamer_met_keuken_3727/tablet/1.jpg"/>
      <back  url="hoekkamer_met_keuken_3727/tablet/2.jpg"/>
      <left  url="hoekkamer_met_keuken_3727/tablet/3.jpg"/>
      <up    url="hoekkamer_met_keuken_3727/tablet/4.jpg"/>
      <down  url="hoekkamer_met_keuken_3727/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="hoekkamer_met_keuken_3727/mobile/0.jpg"/>
      <right url="hoekkamer_met_keuken_3727/mobile/1.jpg"/>
      <back  url="hoekkamer_met_keuken_3727/mobile/2.jpg"/>
      <left  url="hoekkamer_met_keuken_3727/mobile/3.jpg"/>
      <up    url="hoekkamer_met_keuken_3727/mobile/4.jpg"/>
      <down  url="hoekkamer_met_keuken_3727/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint3769"
           ath="-51.693120" atv="3.370861"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano3726"
           onclick="onclickspotpoint3769"
           tooltip="spotpoint3769_tooltip"
           />
  <hotspot name="spotpoint3769" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3769" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint3769">
  onout();
        mainloadscene(pano3726);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint3769].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint3769].visible, true);
  </action>
  <events name="pano3727stopanimatedspots" onremovepano="stopspotanimation(spotpoint3769);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 3746 : 1 panoramas -->
  
<!-- **** @PanoName="Kapsalon" @PanoFile="W:/Fotomap 2015/Axion Continu - De Parkgraaf/2015 mei 20/Panos/Lightroom panos/Kapsalon.jpg" **** -->
<!-- **** Width="10784px" Height="5392px" **** -->
<scene name="pano3731"
       heading="0"
       thumburl="%FIRSTXML%/kapsalon_3731/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano3731_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="11.312500" tofov="65.000000" waittime="5" speed="3"/>
    <panoview h="-136.562500" v="11.312500" fov="65.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.130841121495322" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.130841121495322"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="65.000000"
          hlookat="-136.562500"
          vlookat="11.312500"/>
    <preview url="%FIRSTXML%/kapsalon_3731/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="kapsalon_3731/html5/0.jpg"/>
      <right url="kapsalon_3731/html5/1.jpg"/>
      <back  url="kapsalon_3731/html5/2.jpg"/>
      <left  url="kapsalon_3731/html5/3.jpg"/>
      <up    url="kapsalon_3731/html5/4.jpg"/>
      <down  url="kapsalon_3731/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="kapsalon_3731/tablet/0.jpg"/>
      <right url="kapsalon_3731/tablet/1.jpg"/>
      <back  url="kapsalon_3731/tablet/2.jpg"/>
      <left  url="kapsalon_3731/tablet/3.jpg"/>
      <up    url="kapsalon_3731/tablet/4.jpg"/>
      <down  url="kapsalon_3731/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="kapsalon_3731/mobile/0.jpg"/>
      <right url="kapsalon_3731/mobile/1.jpg"/>
      <back  url="kapsalon_3731/mobile/2.jpg"/>
      <left  url="kapsalon_3731/mobile/3.jpg"/>
      <up    url="kapsalon_3731/mobile/4.jpg"/>
      <down  url="kapsalon_3731/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint3779"
           ath="112.393441" atv="2.842015"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano3733"
           onclick="onclickspotpoint3779"
           tooltip="spotpoint3779_tooltip"
           />
  <hotspot name="spotpoint3779" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3779" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint3779">
  onout();
        mainloadscene(pano3733);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint3779].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint3779].visible, true);
  </action>
  <events name="pano3731stopanimatedspots" onremovepano="stopspotanimation(spotpoint3779);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 3745 : 1 panoramas -->
  
<!-- **** @PanoName="Gastenkamer" @PanoFile="W:/Fotomap 2015/Axion Continu - De Parkgraaf/2015 mei 20/Panos/Lightroom/Slaapkamer-nieuw.jpg" **** -->
<!-- **** Width="10764px" Height="5382px" **** -->
<scene name="pano3730"
       heading="0"
       thumburl="%FIRSTXML%/kamer_310_3730/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano3730_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="8.500000" tofov="65.000000" waittime="5" speed="3"/>
    <panoview h="-30.375000" v="8.500000" fov="65.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.130841121495322" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.130841121495322"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="65.000000"
          hlookat="-30.375000"
          vlookat="8.500000"/>
    <preview url="%FIRSTXML%/kamer_310_3730/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="kamer_310_3730/html5/0.jpg"/>
      <right url="kamer_310_3730/html5/1.jpg"/>
      <back  url="kamer_310_3730/html5/2.jpg"/>
      <left  url="kamer_310_3730/html5/3.jpg"/>
      <up    url="kamer_310_3730/html5/4.jpg"/>
      <down  url="kamer_310_3730/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="kamer_310_3730/tablet/0.jpg"/>
      <right url="kamer_310_3730/tablet/1.jpg"/>
      <back  url="kamer_310_3730/tablet/2.jpg"/>
      <left  url="kamer_310_3730/tablet/3.jpg"/>
      <up    url="kamer_310_3730/tablet/4.jpg"/>
      <down  url="kamer_310_3730/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="kamer_310_3730/mobile/0.jpg"/>
      <right url="kamer_310_3730/mobile/1.jpg"/>
      <back  url="kamer_310_3730/mobile/2.jpg"/>
      <left  url="kamer_310_3730/mobile/3.jpg"/>
      <up    url="kamer_310_3730/mobile/4.jpg"/>
      <down  url="kamer_310_3730/mobile/5.jpg"/>
    </image>




  <!-- **** 2 Point Spots **** -->



  <hotspot name="spotpoint3763"
           ath="-158.293511" atv="5.945395"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano3723"
           onclick="onclickspotpoint3763"
           tooltip="spotpoint3763_tooltip"
           />
  <hotspot name="spotpoint3763" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3763" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint3763">
  onout();
        mainloadscene(pano3723);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint3764"
           ath="172.218590" atv="2.665075"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano3726"
           onclick="onclickspotpoint3764"
           tooltip="spotpoint3764_tooltip"
           />
  <hotspot name="spotpoint3764" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3764" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint3764">
  onout();
        mainloadscene(pano3726);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint3763].visible, false);

    set(hotspot[spotpoint3764].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint3763].visible, true);

  
  set(hotspot[spotpoint3764].visible, true);
  </action>
  <events name="pano3730stopanimatedspots" onremovepano="stopspotanimation(spotpoint3763);stopspotanimation(spotpoint3764);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 3738 : 1 panoramas -->
  
<!-- **** @PanoName="Badkamer" @PanoFile="W:/Fotomap 2015/Axion Continu - De Parkgraaf/2015 mei 20/Panos/Lightroom panos/Badkamer 310.jpg" **** -->
<!-- **** Width="10772px" Height="5386px" **** -->
<scene name="pano3723"
       heading="0"
       thumburl="%FIRSTXML%/badkamer_310_3723/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano3723_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="8.437500" tofov="65.000000" waittime="5" speed="3"/>
    <panoview h="-138.750000" v="8.437500" fov="65.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.45794392523365" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.45794392523365"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="65.000000"
          hlookat="-138.750000"
          vlookat="8.437500"/>
    <preview url="%FIRSTXML%/badkamer_310_3723/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="badkamer_310_3723/html5/0.jpg"/>
      <right url="badkamer_310_3723/html5/1.jpg"/>
      <back  url="badkamer_310_3723/html5/2.jpg"/>
      <left  url="badkamer_310_3723/html5/3.jpg"/>
      <up    url="badkamer_310_3723/html5/4.jpg"/>
      <down  url="badkamer_310_3723/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="badkamer_310_3723/tablet/0.jpg"/>
      <right url="badkamer_310_3723/tablet/1.jpg"/>
      <back  url="badkamer_310_3723/tablet/2.jpg"/>
      <left  url="badkamer_310_3723/tablet/3.jpg"/>
      <up    url="badkamer_310_3723/tablet/4.jpg"/>
      <down  url="badkamer_310_3723/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="badkamer_310_3723/mobile/0.jpg"/>
      <right url="badkamer_310_3723/mobile/1.jpg"/>
      <back  url="badkamer_310_3723/mobile/2.jpg"/>
      <left  url="badkamer_310_3723/mobile/3.jpg"/>
      <up    url="badkamer_310_3723/mobile/4.jpg"/>
      <down  url="badkamer_310_3723/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint3765"
           ath="-83.885765" atv="8.806679"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano3730"
           onclick="onclickspotpoint3765"
           tooltip="spotpoint3765_tooltip"
           />
  <hotspot name="spotpoint3765" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3765" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint3765">
  onout();
        mainloadscene(pano3730);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint3765].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint3765].visible, true);
  </action>
  <events name="pano3723stopanimatedspots" onremovepano="stopspotanimation(spotpoint3765);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 4015 : 1 panoramas -->
  
<!-- **** @PanoName="Tuin met moestuin" @PanoFile="W:/Fotomap 2015/Axion Continu - De Parkgraaf/2015 mei 20/Panos/Lightroom panos/Tuin met moestuin.jpg" **** -->
<!-- **** Width="10748px" Height="5374px" **** -->
<scene name="pano3735"
       heading="0"
       thumburl="%FIRSTXML%/tuin_met_moestuin_3735/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano3735_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="6.312500" tofov="65.000000" waittime="5" speed="3"/>
    <panoview h="127.437500" v="6.312500" fov="65.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.785046728971963" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.785046728971963"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="65.000000"
          hlookat="127.437500"
          vlookat="6.312500"/>
    <preview url="%FIRSTXML%/tuin_met_moestuin_3735/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="tuin_met_moestuin_3735/html5/0.jpg"/>
      <right url="tuin_met_moestuin_3735/html5/1.jpg"/>
      <back  url="tuin_met_moestuin_3735/html5/2.jpg"/>
      <left  url="tuin_met_moestuin_3735/html5/3.jpg"/>
      <up    url="tuin_met_moestuin_3735/html5/4.jpg"/>
      <down  url="tuin_met_moestuin_3735/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="tuin_met_moestuin_3735/tablet/0.jpg"/>
      <right url="tuin_met_moestuin_3735/tablet/1.jpg"/>
      <back  url="tuin_met_moestuin_3735/tablet/2.jpg"/>
      <left  url="tuin_met_moestuin_3735/tablet/3.jpg"/>
      <up    url="tuin_met_moestuin_3735/tablet/4.jpg"/>
      <down  url="tuin_met_moestuin_3735/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="tuin_met_moestuin_3735/mobile/0.jpg"/>
      <right url="tuin_met_moestuin_3735/mobile/1.jpg"/>
      <back  url="tuin_met_moestuin_3735/mobile/2.jpg"/>
      <left  url="tuin_met_moestuin_3735/mobile/3.jpg"/>
      <up    url="tuin_met_moestuin_3735/mobile/4.jpg"/>
      <down  url="tuin_met_moestuin_3735/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint3780"
           ath="-59.775485" atv="4.719057"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano3736"
           onclick="onclickspotpoint3780"
           tooltip="spotpoint3780_tooltip"
           />
  <hotspot name="spotpoint3780" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3780" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint3780">
  onout();
        mainloadscene(pano3736);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint3780].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint3780].visible, true);
  </action>
  <events name="pano3735stopanimatedspots" onremovepano="stopspotanimation(spotpoint3780);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 4016 : 1 panoramas -->
  
<!-- **** @PanoName="Tuin" @PanoFile="W:/Fotomap 2015/Axion Continu - De Parkgraaf/2015 mei 20/Panos/Lightroom panos/Tuin.jpg" **** -->
<!-- **** Width="10752px" Height="5376px" **** -->
<scene name="pano3736"
       heading="0"
       thumburl="%FIRSTXML%/tuin_3736/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano3736_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="6.562500" tofov="65.000000" waittime="5" speed="3"/>
    <panoview h="-23.500000" v="6.562500" fov="65.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.45794392523365" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.45794392523365"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="65.000000"
          hlookat="-23.500000"
          vlookat="6.562500"/>
    <preview url="%FIRSTXML%/tuin_3736/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="tuin_3736/html5/0.jpg"/>
      <right url="tuin_3736/html5/1.jpg"/>
      <back  url="tuin_3736/html5/2.jpg"/>
      <left  url="tuin_3736/html5/3.jpg"/>
      <up    url="tuin_3736/html5/4.jpg"/>
      <down  url="tuin_3736/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="tuin_3736/tablet/0.jpg"/>
      <right url="tuin_3736/tablet/1.jpg"/>
      <back  url="tuin_3736/tablet/2.jpg"/>
      <left  url="tuin_3736/tablet/3.jpg"/>
      <up    url="tuin_3736/tablet/4.jpg"/>
      <down  url="tuin_3736/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="tuin_3736/mobile/0.jpg"/>
      <right url="tuin_3736/mobile/1.jpg"/>
      <back  url="tuin_3736/mobile/2.jpg"/>
      <left  url="tuin_3736/mobile/3.jpg"/>
      <up    url="tuin_3736/mobile/4.jpg"/>
      <down  url="tuin_3736/mobile/5.jpg"/>
    </image>




  <!-- **** 2 Point Spots **** -->



  <hotspot name="spotpoint3775"
           ath="120.392990" atv="2.696575"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano3735"
           onclick="onclickspotpoint3775"
           tooltip="spotpoint3775_tooltip"
           />
  <hotspot name="spotpoint3775" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3775" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint3775">
  onout();
        mainloadscene(pano3735);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint3776"
           ath="-51.356524" atv="1.011236"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano3734"
           onclick="onclickspotpoint3776"
           tooltip="spotpoint3776_tooltip"
           />
  <hotspot name="spotpoint3776" devices="flash" zorder="3"/>
  <hotspot name="spotpoint3776" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint3776">
  onout();
        mainloadscene(pano3734);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint3775].visible, false);

    set(hotspot[spotpoint3776].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint3775].visible, true);

  
  set(hotspot[spotpoint3776].visible, true);
  </action>
  <events name="pano3736stopanimatedspots" onremovepano="stopspotanimation(spotpoint3775);stopspotanimation(spotpoint3776);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <!-- Group Group 4023 : 1 panoramas -->
  
<!-- **** @PanoName="Restaurant" @PanoFile="W:/Virtuele tours 2022/AxionContinu/Domstate/Virtuele rondleiding Domstate - AxionContinusources/Restaurant.jpg" **** -->
<!-- **** Width="13994px" Height="6997px" **** -->
<scene name="pano4022"
       heading="0"
       thumburl="%FIRSTXML%/restaurant_4022/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano4022_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">
    <autorotate horizon="4.021224" tofov="65.000000" waittime="5" speed="3"/>
    <panoview h="43.528089" v="4.021224" fov="65.000000" hmin="-180" hmax="180" vmin="-90" vmax="69.103869653767831" fovmax="90" />
    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="69.103869653767831"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="65.000000"
          hlookat="43.528089"
          vlookat="4.021224"/>
    <preview url="%FIRSTXML%/restaurant_4022/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />
    <image type="CUBE" devices="desktop.or.html5">
      <front url="restaurant_4022/html5/0.jpg"/>
      <right url="restaurant_4022/html5/1.jpg"/>
      <back  url="restaurant_4022/html5/2.jpg"/>
      <left  url="restaurant_4022/html5/3.jpg"/>
      <up    url="restaurant_4022/html5/4.jpg"/>
      <down  url="restaurant_4022/html5/5.jpg"/>
    </image>
    <image type="CUBE" devices="tablet">
      <front url="restaurant_4022/tablet/0.jpg"/>
      <right url="restaurant_4022/tablet/1.jpg"/>
      <back  url="restaurant_4022/tablet/2.jpg"/>
      <left  url="restaurant_4022/tablet/3.jpg"/>
      <up    url="restaurant_4022/tablet/4.jpg"/>
      <down  url="restaurant_4022/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="restaurant_4022/mobile/0.jpg"/>
      <right url="restaurant_4022/mobile/1.jpg"/>
      <back  url="restaurant_4022/mobile/2.jpg"/>
      <left  url="restaurant_4022/mobile/3.jpg"/>
      <up    url="restaurant_4022/mobile/4.jpg"/>
      <down  url="restaurant_4022/mobile/5.jpg"/>
    </image>




  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint4025"
           ath="94.862385" atv="0.367347"
           style="IconDefaultPointSpotStyle1"
           tag="point"
           descriptionid=""
           linktarget="pano4012"
           onclick="onclickspotpoint4025"
           tooltip="spotpoint4025_tooltip"
           />
  <hotspot name="spotpoint4025" devices="flash" zorder="3"/>
  <hotspot name="spotpoint4025" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint4025">
  onout();
        mainloadscene(pano4012);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">

    set(hotspot[spotpoint4025].visible, false);
  </action>
  <action name="showpanopointspots">

  
  set(hotspot[spotpoint4025].visible, true);
  </action>
  <events name="pano4022stopanimatedspots" onremovepano="stopspotanimation(spotpoint4025);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();
    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();
  </action>



</scene>

  <krpano nofullspherepanoavailable="false" />


  <!-- Awake HTML5 plugins -->
  <events name="eventKrpanoLoadedEvts" onxmlcomplete="eventKrpanoLoadedAction();" keep="true" />
  <action name="eventKrpanoLoadedAction">
    
    set(events[eventKrpanoLoadedEvts].name, null);
    js(eventKrpanoLoaded());
  </action>

</krpano>

